body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
}
#container {
  width: 1400px !important;
}
a, p, td {
  line-height: 1.5;
}
.uc {
  font-weight: bold;
}
a {
  color: #584739;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.lang {
  color: #ffffff;
}

#contentProdukte td.bezeichnung {
  width: 600px;
  padding-right: 40px;
}
#contentProdukte td.seite {
  width: 120px;
}
#contentProdukte td.kapiteluebersicht, ul.kapiteluebersicht {
  width: 400px;
  margin-right: 100px;
  padding-left: 30px;
}
#contentProdukte td.typ {
  width: 190px;
}
#contentProdukte td.pdf {
  width: 30px;
  text-align: right;
}

ul.subnavigation {
  list-style-type: none;
}

.pdf .img {
  width: 80px;
  height: auto;
  margin-bottom: 10px;
}

.header-container {
  background-color: #2aa0c2;
  padding: 30px;
  position: absolute;
  width: 100%;
}
.header-container img {
  max-width: 150px;
}
#language {
  position: absolute;
  top: 46px;
  right: 0;
}
#language > div {
  margin-right: 30px !important;
}
#containermainnavi {
  padding-top: 146px;
}
.subnavigation {
  position: absolute;
  top: 130px;
}

.footer {
  position: relative;
  background-color: #323232;
  margin-top: 26px;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  color: #ffffff;
  margin-top: 70vh;
}
.footer a {
  color: #ffffff;
}
.footer ul {
  display: flex;
  list-style-type: none;
  gap: 30px;
  margin: unset;
  padding: unset;
}

#dscontent .kw_lang_1, .kw_lang_2 {
  font-weight: bold;
  padding-bottom: 1em;
  width: 50%;
}
#dscontent td {
  padding-right: 0.75em;
  vertical-align: top;
}
#dsheadline {
  margin-bottom: 30px;
}
.tbl_3 {
  margin-top: 30px;
}
.tbl_0 {
  padding-bottom: 30px;
}